# kilt -- Stop processes in a timely manner

This application kills the provided process after a given time.

## Usage

The time is set in seconds followed by the binary which will be executed and killed after.

Examples:

```sh
kilt timer 90 tail -f /var/log/syslog
kilt timer 30 yes
kilt timer 10 watch lscpu
```

## Installation

Use the `Makefile` provided to build, install or clean the application.

```sh
Makefile for kilt
Usage:
  make build     - Build the application
  make install   - Install the application
  make clean     - Remove build artifacts
  make           - Default target (build)
```
